/********* stiky men ***********/
.stickyhd{-webkit-animation-name: slideInDown;animation-name: slideInDown;-webkit-animation-duration: 1s;animation-duration: 1s;-webkit-animation-fill-mode: both;animation-fill-mode: both;}
.stickyhdUp {-webkit-animation-name: slideInUp;animation-name: slideInUp;-webkit-animation-duration: 1s;animation-duration: 1s;-webkit-animation-fill-mode: both;animation-fill-mode: both;}
#header.stickyhd {position: fixed; width: 100%; left: 0px; top: 0px; z-index: 9999999; -webkit-box-shadow: 0px 5px 5px 0px rgba(130,130,130,0.3);
-moz-box-shadow: 0px 5px 5px 0px rgba(130,130,130,0.3);
box-shadow: 0px 5px 5px 0px rgba(130,130,130,0.3);}
.page-header {position: inherit;}
.stickyhd .top_header, .stickyhd .h-tagline {display: none;}
.stickyhd .brand_logo img { height: 50px; }
.stickyhd .brand_menu ul li {padding: 15px 15px;}
.stickyhd .search_box { padding-top: 6px; padding-bottom: 0px; }
.stickyhd .main_header { background: rgba(255, 255, 255, 1);}
.stickyhd .sub-menu {top: 60px;}

/* Animation CSS*/

.slideInDown{-webkit-animation-name:slideInDown;animation-name:slideInDown;-webkit-animation-duration:1s;animation-duration:1s;-webkit-animation-fill-mode:both;animation-fill-mode:both}
@-webkit-keyframes slideInDown {
0%{-webkit-transform:translateY(-100%);transform:translateY(-100%);visibility:visible}
100%{-webkit-transform:translateY(0);transform:translateY(0)}
}
@keyframes slideInDown {
0%{-webkit-transform:translateY(-100%);transform:translateY(-100%);visibility:visible}
100%{-webkit-transform:translateY(0);transform:translateY(0)}
}
.slideInUp{-webkit-animation-name:slideInUp;animation-name:slideInUp;-webkit-animation-duration:1s;animation-duration:1s;-webkit-animation-fill-mode:both;animation-fill-mode:both}
@-webkit-keyframes slideInUp {
0%{-webkit-transform:translateY(5%);transform:translateY(5%);visibility:visible}
100%{-webkit-transform:translateY(0);transform:translateY(0)}
}
@keyframes slideInUp {
0%{-webkit-transform:translateY(5%);transform:translateY(5%);visibility:visible}
100%{-webkit-transform:translateY(0);transform:translateY(0)}}





/********* reponsive ***********/
input[type=text],input[type=button],input[type=email],input[type=number], textarea, button {
   -webkit-appearance: none;
   -moz-appearance:    none;
   appearance:         none;
   border-radius: 0px;
}

@media (max-width:1499px) {
.brand_menu ul li {padding: 30px 13px;}

}

@media (min-width:992px) and (max-width:1091px){

}
@media (min-width:768px) and (max-width:991px){

}
@media (max-width:990px) {
html,body {overflow-x: hidden;}	
.brand_logo img {max-width: 50px;}	
.ipad-search {margin-top: 17px;}
.sub-menu {top: 60px;}
.top_header_text p {text-align: center;}
.top_header_right_text ul {text-align: center;}
.brand_menu, .search_box {width: 100%; float: none;}
.search_box input {width: 100%;}
.brand_menu ul li {padding: 15px 13px 0 13px; }
.search_box {display: none; padding-bottom: 0px; clear: both;  position: fixed; top:0px; left: 0px; z-index: 9999999999; width: 100%; height: 100vh; background:rgba(0, 0, 0, 0.9);}
.search_box form { margin: 0 30px; margin-top: 40%;}
.downarrow { margin-top: -25px;}
.owl-dots { bottom: 10px;}
.ipad-search {float: right; display: block;}
.categoryBox .sameHeight {height: auto;}
.top_header_right_text ul li a, .h_phone a, .h_email a {font-size: 13px;}
.h-tagline {font-size: 14px;}
.duotecno-home h3 {font-size: 22px;}
.duotecnoBox {padding: 40px 15px 22px 15px; margin-bottom: 30px;}
.newsletter-form {overflow: hidden;}
.newsletter-form .es_button {margin-top: 0px !important;}
.newsletter-form .es_button input {width: auto;}
.footer-bottom {font-size: 13px;}
.newsletter-form {overflow: hidden;}
.categoryBox img {height: 220px;}
.site-footer .m-center {text-align: center;}
.footer-logo {display: inline; padding: 0 30px;}
.blog-listing h4 {display: block; }
.referenties-block {height: 150px;}
.referenties-block img {min-height: 150px;}

.cat-overlay h3 {font-size: 13px;}
.cat-overlay p {display: none;}
.productCategories .item_1 {width: 50%; height: auto;}
.productCategories .item_2 {width: 25%; height: auto; left: 50%}
.productCategories .item_3 {width: 25%; height: auto; left: 75%}
.productCategories .item_4 {width: 25%; height: auto; top: 458px; right: 560px;}
.productCategories .item_5 {top: 160px; height: auto; width: 24%}
.productCategories .item_6 {top: 160px; height: auto; width: 30%; left: 24%}
.productCategories .item_7 {top: 160px; height: auto; width: 46%; }
.productCategories .item_8 {height: auto; top: 356px; left: 24%; width: 76%}
	

.cart.simple_product .btn {
    margin-top: 10px;
}
.qty-lable {
    padding: 0 15px 0 26px;
}
.woocommerce-cart .woocommerce-Price-amount.amount {
    float: none;
}
.woocommerce-cart .single-page-tax {
    float: none !important;
}
}



@media (max-width:768px) {


.footer-logo {display: inline-block; padding: 0 15px;}
.m-center {text-align: center; }
.not-found .search-form input {width: 60%;}
.job-apply-form .wpcf7-form {padding: 15px 20px;}
.single-product .center-white .col-md-6:last-child {
    padding-left: 15px;
}
}



@media (max-width:767px) {
.desktop {display: none !important;}     
.mobile {display: block !important;} 
.top-menu {float: none;}   
.main_slider {margin-bottom: -20px !important;}
.h-tagline {display: none;}
.top_header_right_text ul li:before {left: -12px;}
.mobile-menu-btn {display: block; margin-top: 8px; }
.brand_menu {display: none; background: #fff; position: fixed; left: 0px; top: 0px; padding: 10px 0 0px 0px; z-index: 999999999; width: 280px; height: 100vh; overflow: scroll; -webkit-box-shadow: 10px 10px 29px 0px rgba(0,0,0,0.4);
-moz-box-shadow: 10px 10px 29px 0px rgba(0,0,0,0.4);
box-shadow: 10px 10px 29px 0px rgba(0,0,0,0.4);}
.main_slider {top: auto !important}
.ipad-search  {display: none;}
.top_header_right_text ul li {padding: 0 8px;}
.top_header_right_text ul li a {font-size: 15px;}
.duotecno-home {margin-top: 50px;}
.mobile-clear {clear: both; margin: 0 -25px; margin-top: 8px; }
.mobile-search-icon {display: block; margin-top: 7px;}
.brand_menu ul {padding-bottom: 60px;}
.brand_menu ul li {display: block; padding: 0px;}
.brand_menu ul li a {display: block; padding:10px 15px 10px 30px; text-align: left; color: #000; border-top: 1px solid #f6f6f6;}
.brand_menu ul ul li a {color:#000 !important; padding-left: 50px}
.brand_menu .current_page_item a::before, .brand_menu ul li a:hover::before {display: none;}
.sub-menu {position: relative; left: inherit; top: inherit; width: 100%; background: #fff; opacity: 1; visibility: visible !important; padding:0px !important;}
.brand_menu_close {display: block;}
.brand_menu_close a {color: #ddd; font-size: 30px; text-align: right; padding: 0 15px 0 0px;}
.categoryBox .sameHeight {height: auto;}
.main_header {padding-bottom: 0px;}
.main_header .overflow {overflow:hidden;}
.duotecno-home h3, .categoryBox .hoverbox a {font-size: 22px;}
.entry-header h1 {font-size: 30px;}
.brand_menu ul ul {-webkit-box-shadow: none !important; -moz-box-shadow:none !important; box-shadow: none !important;}
.brand_menu ul li a:hover,.brand_menu ul li a:focus, .brand_menu ul ul li a:hover, .brand_menu ul ul li a:focus {background: red; color: #fff !important;}
.static-banner h1  {font-size: 18px;}
.referenties-block img {height: auto;}
.verdelers-locations {padding: 30px 15px;}
.verdelers-listing h3 {display: block;}
.verdelers-listing a.email {display: none;}
.verdelers-open a.email {display: block !important; padding: 0px 0px 10px 0px; text-align: left; float: none; margin-top: 0px;}
.grid-sizer, .grid-item {width: inherit; float: none;}
.referenties-block {height: auto; width: 100%; max-width: inherit;}
.form_row {width: auto;}
.select.job-select {width: calc(100% - 42px); left: 21px;top: 36px;}
.categoryBox img {height: auto; min-height: 200px;}
.static-banner img {min-height: 150px;}
.blog-listing h4 {display: block; font-size: 18px;}
.blog-listing .imgBox {width: 100%;  margin: 0px 0 15px 0px;}
.cat-item img {min-height: 170px !important; height: auto;}
.brand_menu ul ul {display: none;}
.breadcrumbs {font-size: 12px;}
.cat-overlay h3 {font-size: 18px;}
.cat-item {width: 100% !important; height: auto !important; position: inherit!important; top: inherit!important; left: inherit!important; right: inherit!important;}
.hidden_value {position: absolute;bottom: 206px;right: 30px;width: 91.5%;}
#mc_embed_signup_scroll {text-align: center;}
.newsletter-form .es_textbox, .newsletter-form .es_button {float: none !important; display: inline-block;}
.not-found .search-form input {  padding: 9px 10px;}
.order-products {padding-bottom: 10px; overflow: hidden;}
}


@media (max-width:479px) {
h1,.h1 {font-size: 32px;}	
.center-white { padding: 20px 20px 20px 20px;}
.popup-body {width:90%;}
.es_textbox_class {width: 165px;}
.login .lost_password {display: block; float: none; text-align: center;}
.searchby-field {width: 78%;}
.not-found .search-form input { width: 68%; }
.verdelers-listing h3 {font-size: 18px;}
.contact_page_form {padding-left: 15px; padding-right: 15px;}
.blog-listing {padding: 20px;}
.verdelers-listing h3 {font-size: 16px; }
.verdelers-listing h3 a {line-height:100%; padding:10px 0px; }
.verdelers-listing h3 a strong {font-weight: normal;}

	
td.xoo-cp-ptitle a {
	font-size: 15px;
	margin-top: 22px;
}
table.xoo-cp-pdetails td {
	font-size: 15px;
}
}
@media (max-width:320px){
.woocommerce table.cart td.actions .button, .woocommerce-page #content table.cart td.actions .button, .woocommerce-page table.cart td.actions .button {
    display: block;
    width: 100% !important;
}
}
